Utilisation de l'aide
L'aide est constituée du panneau de Navigation (à gauche) et du panneau Rubrique (à droite).
Utilisez la table des matières, les mots-clés et la fonction de recherche plein texte dans le panneau de Navigation pour trouver des informations et afficher la description de ces informations dans le panneau Rubrique.

Pour trouver une rubrique
Cliquez sur un des onglets suivants dans le panneau de Navigation.

Onglet [Sommaire]
Dans le Sommaire, les titres des contextes sont affichés. Double-cliquez sur l'icône en forme de livre pour afficher les titres des rubriques. Cliquez sur le titre de la rubrique souhaitée pour en afficher la description.

Onglet [Index]
Affiche la liste des entrées [Index]. Saisissez un mot dans [Entrez le mot clé à rechercher]/[Entrez le mot-clé à rechercher] ou faites dérouler la liste. Double-cliquez sur l'entrée de la rubrique souhaitée dans l'index pour en afficher la description.

Onglet [Rechercher]
Vous pouvez rechercher un mot (ou une expression spécifique) compris dans la description dans toutes les rubriques. Saisissez le mot ou l'expression dans [Entrez le(s) mot(s) à rechercher]/[Entrez le ou les mots à rechercher], puis cliquez sur [Rechercher]/[Afficher les rubriques]. Double-cliquez sur le titre de la rubrique souhaitée pour en afficher la description.


Boîte de dialogue 1 [Ajout d'un nouveau port réseau]

Sélectionnez la méthode de détection de l'imprimante, puis cliquez sur [Suivant].
Si la méthode sélectionnée ne permet pas de détecter l'imprimante, choisissez-en une autre.

[Méthode de détection de l'imprimante]
Les méthodes de détection des imprimantes qui communiquent sur un réseau sont les suivantes.
• | [Adresse IP] | : | Détection de l'imprimante par saisie d'une adresse IP.
• | [Adresse MAC] | : | Détection de l'imprimante par saisie d'une adresse MAC.
• | [Détection auto] | : | Détection de toutes les imprimantes capables de communiquer sur un réseau. Sélectionnez l'imprimante à associer au port.

[Arrêter]
Stoppe la détection de l'imprimante.

[Actualiser]
Relance la détection de l'imprimante. Cliquez sur [Actualiser] si l'imprimante à configurer n'apparaît pas dans la liste.
Vérifiez que l'imprimante est sur MARCHE. Il faut parfois plusieurs minutes pour que l'imprimante s'affiche dans la liste.


Boîte de dialogue 2 [Ajout d'un nouveau port réseau]

Cochez la case de l'imprimante sélectionnée, puis cliquez sur [Ajouter].
En cliquant sur [Précédent], vous revenez à la boîte de dialogue 1 [Ajout d'un nouveau port réseau].


Boîte de dialogue 3 [Ajout d'un nouveau port réseau]

L'ajout du nouveau port est terminé.
Vérifiez le nom de port et le modèle de l'imprimante.

[Modifier le nom de port]
Cliquez ici pour modifier le nom de port et utiliser celui de votre choix.

[Terminer]
La configuration est terminée. Pour vérifier le bon fonctionnement de l'imprimante, lancez une impression depuis la boîte de dialogue des propriétés de cette imprimante.


Boîte de dialogue [Modifier le nom de port]

Vous pouvez modifier le nom de port de l'imprimante.
Il est utile de modifier le nom de port pour choisir un nom facile à mémoriser lorsqu'il existe plusieurs imprimantes.

[Nom de port]
Entrez un nom de port. Entrez un nom de port comportant un maximum de 21 caractères.
« CNMFNP_ » est systématiquement ajouté au nom de port.

REMARQUE

  • Les caractères suivants ne sont pas admis.
    \ / : , ; * ? " < > | espace

[OK]
Permet d'activer la valeur entrée dans [Nom de port].

[Annuler]
Revient à la boîte de dialogue 3 [Ajout d'un nouveau port réseau] sans modifier le nom de port.


Boîte de dialogue [Configuration du port]

Vous pouvez modifier la configuration de port sélectionnée.

[Nom de port]
Affiche le nom de port sélectionné.

[Adresse IP]
Affiche l'adresse IP du port sélectionné.

[Type de protocole]
Sélectionnez un protocole.

[Numéro de port]
Entrez le numéro de port à utiliser.
Si le numéro de port de l'imprimante change, vous devez modifier le numéro de port indiqué ici.